@media screen and (min-width: 1201px) {
    ::-webkit-scrollbar-thumb {
        /* Цвет скроллбара */
        background: #33DAFF;
        /* Радиус скругления скроллбара */
        border-radius: 6px;
    }
    ::-webkit-scrollbar {
        /* Ширина вертикального скроллбара */
        width: 6px;
        /* Высота горизонтального скроллбара */
        height: 5px;
        /* Цвет фона под скроллбаром */
        background: #060936;
    }
}
